@charset "utf-8";
/* CSS Document */

/*************************************************************/
/* sns */

.article_social {
    padding-top: 10px;
    border-top: 1px solid #333333;
}

.article_comment {
    margin-top: 15px;	
}

.page_box .article_comment h2 {
    font-size: 108%;	
}

.popup_confirmation_bar A,
.popup_confirmation_bar A:link,
.popup_confirmation_bar A:visited,
.popup_confirmation_bar A:hover,
.popup_confirmation_bar A:active {
color: #000000;
}

.use_hover .popup_confirmation_bar A:hover {
color: #444444;
}

.cart_payment_desc_row A:link,
.cart_payment_desc_row A:visited,
.cart_payment_desc_row A:active {
    color: #000;
}

.use_hover .cart_payment_desc_row A:hover {
    color: #555;
}
